Gå til hovedinnhold

Fetch Section information of a property

GET 

/property/sections

Property Sections Endpoint

Overview

This API fetches sections (seksjoner) information for a given property. Based on a main property (grunneiendom) it returns all sections (seksjoner) associated with it.

It supports single property retrieval and batch downloads.

It returns stats on property and it owners and other useful data of the property.

Example Request

  • Request example with both property-id-nma and batch-id
curl -X 'GET' \
'https://apis.propcloud.no/api/public/property/sections?property-id-nma=0301-210-56-0-0&batch-id=554' \
-H 'accept: application/json' \
-H 'api-key: YOUR_API_KEY'
  • Request example with only property-id-nma
curl -X 'GET' \
'https://apis.propcloud.no/api/public/property/sections?property-id-nma=0301-210-56-0-0' \
-H 'accept: application/json' \
-H 'api-key: YOUR_API_KEY'

Response Description

KeyDescriptionBeskrivelseSource
propertyIdUnique identifier for the main property.Unik identifikator for eiendommen.
Feltet heter MatrikkelenhetId i Matrikkelen
Kartverket
propertyIdNmaUnique identifier for the main property, generated based on city number, ground number, and other details.Unik identifikator for eiendommen generert basert paa kommunenummer, gaardsnummer og andre detaljer.PropCloud
propertyIdSectionUnique identifier for the section property.Unik identifikator for seksjonen.
Feltet heter MatrikkelenhetId i Matrikkelen
Kartverket
propertyIdNmaSectionUnique identifier for the section property, generated based on:
city number, ground number, usage number, lease number and section number
nik identifikator for seksjonen generert av PropCloud basert paa:
kommunenummer, gaardsnummer, bruksnummer, festenummer og seksjonsnummer
PropCloud
unitTypeSpecifies the type of unit, e.g., apartment, house, or other property types.Angir bruksenhetstype, f.eks. bolig, ikke godkjent bolig, annet enn boligKartverket
fullAddressThe physical address of the person.Personens fysiske adresse.Kartverket
batchIdUnique identifier for the batch of recordsUnik identifikator for batchenPropCloud

Request

Responses

Successful Response